Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > General OpenSUSE


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

Mensajes de error tras actualización de openSUSE12.3tumbleweedKde a openSUSEtumblewee
  #1  
Antiguo 16-dic-2014, 21:20
feroSUSEANDO feroSUSEANDO está desconectado
Aforado
 
Fecha de Ingreso: 18-mayo-2013
Versión: Tumbleweed [x64]
Mensajes: 90
Agradecimientos: 38
Agradecido 6 Veces en 5 Mensajes
Poder de Credibilidad: 5
feroSUSEANDO está en el buen camino
Mensajes de error tras actualización de openSUSE12.3tumbleweedKde a openSUSEtumblewee

Hola, saludos para tod@s!

La situación es la siguiente:

Tengo 2 instalaciones openSUSE en un sistema UEFI y GPT. La primera es openSUSE12.3kde (con la que empecé y que quedó sin actualizar durante todo este tiempo) y enseguida probé desde otra instalación de openSUSE12.3kde pasarla a openSUSE12.3tumbleweedKde. Como esta última funcionaba de maravilla, la primera quedó como instalación secundaria en caso de necesidad. Ahora parece que podría volver a necesitarla, porque con la actualización desde openSUSEtumbleweed12.3Kde a la nueva openSUSEtumbleweed13.1Kde han aparecido algunos errores (abro los correspondientes hilos con intención de mantener claridad y no alargar demasiado este post) que aunque no me están impidiendo el uso del sistema, me gustaría resolver.

Decir que la actualización la hice según esta guía, que creo es oficial:
https://es.opensuse.org/SDB:Migraci%...leweed_rolling
En la actualización fue todo correcto excepto los errores comentados. Posterior a la actualización y los errores añadí algunos repositorios como Kde:extra o Pacman completo, que no modificaron ninguno de los errores y en cambio añadieron algunos paquetes que parece que habían desaparecido con la migración y que eran necesarios para el uso de algunas aplicaciones multimedia.

La duda ahora es si intentar arreglar estos errores del nuevo tumbleweed o actualizar la 12.3, que como pude comprobar estos días, va muy ligera y sin ninguno de los errores que tiene el estado actual de la distro tumbleweed. La 12.3 necesita unos 450 paquetes de actualización y más tarde, cuando acabe el soporte para 12.3 actualizar a 13.1 y luego a 13.2 (nunca hice una actualización de versión, esperando que se mantenga el sistema estable)

En otros posts comentare cada uno de los errores (espero les parezca buena idea) para no alargar demasiado este post.

Gracias anticipadas!

Última edición por feroSUSEANDO; 17-dic-2014 a las 12:12 Razón: faltan datos
Responder Citando
Acceder desde openSUSEtumbleweed13.1Kde a particiónes con otros sistemas instalados
  #2  
Antiguo 16-dic-2014, 21:33
feroSUSEANDO feroSUSEANDO está desconectado
Aforado
 
Fecha de Ingreso: 18-mayo-2013
Versión: Tumbleweed [x64]
Mensajes: 90
Agradecimientos: 38
Agradecido 6 Veces en 5 Mensajes
Poder de Credibilidad: 5
feroSUSEANDO está en el buen camino
Acceder desde openSUSEtumbleweed13.1Kde a particiónes con otros sistemas instalados

Este post es continuación de este:
http://www.forosuse.org/forosuse/sho...653#post181653

Me aparece el error cuando desde la partición openSUSEtumbleweedKde intento abrir la partición openSUSE12.3kde devolviendo el siguiente error:

Cita:
Ocurrió un error al acceder a «Carpeta personal», el sistema respondió:
The requested operation has failed: Error mounting system-managed device /dev/sda8: Command-line `mount "swap"' exited with non-zero exit status 32: mount: unknown filesystem type 'swap'
Tampoco puedo acceder a la partición w8 apareciendo el siguiente mensaje:

Cita:
Ocurrió un error al acceder a «Acer», el sistema respondió: The requested operation has failed: Error mounting /dev/sda4 at /run/media/irisuse/Acer: Command-line `mount -t "ntfs" -o "uhelper=udisks2,nodev,nosuid,uid=1000,gid=100,dmas k=0077,fmask=0177" "/dev/sda4" "/run/media/irisuse/Acer"' exited with non-zero exit status 14: Windows is hibernated, refused to mount. Failed to mount '/dev/sda4': Operation not permitted The NTFS partition is in an unsafe state. Please resume and shutdown Windows fully (no hibernation or fast restarting), or mount the volume read-only with the 'ro' mount option.
Sin embargo si puedo acceder desde openSUSE12.3kde a openSUSEtumbleweedKde y w8. sin error

Que puede ser?
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Activado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Yast2 da error al arrancar Susefan1 Software 10 01-dic-2014 16:32
Multiseat [documento de trabajo] soyasi La cafetería 15 15-jul-2014 17:45
Actualización de múltiples paquetes para productos Suse Linux loquevenga Noticias 0 05-oct-2007 01:31
Sistema de actualización openSUSE 10.1 2ª Parte valentinux Instalación y Actualizaciones 0 24-sep-2006 20:41
Récord: 182.689 mensajes de texto en un mes Goltnor La cafetería 3 17-may-2005 20:11



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 11:10.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba